spring:
  redis:
    database: 12
    host: 192.168.2.125 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(EOofvJuXt/500cwSLlbFucB1PjSIG4wOvchduGRpZ6JSjHoQVInGrlyECXhqDjRo) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.125:3306/daqe?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(Az6Fp+AgkR0iiHP2l5HjH8UKmud+5w3bxv096AGiHVWgJxn4KnrgjgK4esoPwmxd)
      password: ENC(iLkrdRLPM/5Y+1gAWdniZx/rDVbJILF7x3M8VuQ20219/p3Mck7hwfe7M8OntVTkDxqwpa4hLm8Q4n0qD5Lsog==)

swagger.show: false